/* Localized versions of Info.plist keys */

CFBundleName = "奔圖2013SFP韌體升級工具";

CFBundleDisplayName = "奔圖2013SFP韌體升級工具";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
